/ comp / gb.form / sidepanel / orientation
SidePanel.Orientation (gb.form)
Syntax

    PROPERTY Orientation AS Integer

Returns or sets the SidePanel orientation.

The property can have one of the following value:

- Align.Top for a SidePanel sticked to the top border of its parent.
- Align.Bottom for a SidePanel sticked to the bottom border of its parent.
- Align.Left for a SidePanel sticked to the left border of its parent.
- Align.Right for a SidePanel sticked to the right border of its parent.